#wrapper {
	width: 965px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	width: 960px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-bottom: 2px;
}
#name {
	float: left;
	margin-top: 0px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#logo {
	float: right;
}

#navigation {
	padding-top: 10px;
	padding-bottom: 0px;
	margin-top: 2px;
	margin-bottom: 0px;
	width: 960px;
	padding-left: 5px;
	height: 30px;
	padding-right: 0px;
	background-repeat: no-repeat;
	clear: both;
	background-color: #000;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#navbottom {
	width: 930px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 16px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-left-color: #333;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
}

#maincontent {
	font-family: Verdana, Geneva, sans-serif;
	width: 930px;
	font-size: 0.75em;
	padding-right: 17px;
	padding-bottom: 5px;
	padding-left: 16px;
	padding-top: 25px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	color: #666;
	line-height: 1.5em;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333;
	text-align: left;
}
hr {
	clear: right;
}

#maincontent ul li {
	list-style-type: none;
	border-top-width: thick;
	border-top-style: double;
	border-top-color: #CCC;
	border-bottom-width: thin;
	border-bottom-style: groove;
	border-bottom-color: #CCC;
	width: 300px;
	border-right-width: medium;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	color: #FFF;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
	background-color: #666;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 6px;
	font-size: 1.2em;
	float: right;
}
.floatleft {
	float: left;
	margin-right: 10px;
}


.fontsize1em {
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
}
.floatright {
	clear: both;
	float: right;
}


.colourgrey {
	color: #666;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: 12px;
	width: 930px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 16px;
}
/*Bottom Navigation boxes*/
/*#boxduo {
	padding: 0px;
	float: left;
	width: 382px;
	margin-top: 5px;
	
}
#insidebox {
	float: left;
	width: 176px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 8px;
	border: solid 1px #000;
}

#insidebox2 {
	float: right;
	width: 181px;
	border: solid 1px #000;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
}

#box2 {
	padding: 0px;
	float: right;
	width: 382px;
	margin-top: 5px;
}

#inside {
	float: left;
	width: 181px;
	border: solid 1px #000;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
}

#inside2 {
	float: right;
	width: 176px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 3px;
	border: solid 1px #000;
}
#middlebox {
	width: 181px;
	border: 1px solid #000;
	margin-top: 5px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-right: auto;
	margin-left: auto;
}*/
/*End Bottom Navigation boxes*/
.centrejustify {
	text-align: center;
	color: #999;
}
table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	color: #000;
	border-colapse: colapse;
	padding: 5px;
	border: thin solid #999;
}
tr td h4 {
	color: #000;
	font-size: 1em;
}
#maincontent ul {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.8em;
	color: #333;
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
}
#maincontent ul a:link {
	color: #999;
	text-decoration: none;
}

#maincontent ul a:visited {
	color: #D6D6D6;
	text-decoration: none;
}
#maincontent ul a:hover {
	color: #666;
	text-decoration: none;
}
.fontsize {
	font-size: 1.5em;
}

.floatright {
	float: right;
	margin-left: 10px;
}
#wrapper #maincontent p a {
	color: #999;
	text-decoration: none;
}
#wrapper #maincontent p a:visited {
	color: #999;
	text-decoration: none;
}
#wrapper #maincontent p a:hover {
	color: #000;
	text-decoration: none;
}
#maincontent ul li a:link{
	color: #FFF;
	text-decoration: none;
}
#maincontent ul li a:visited {
	color: #FFF;
	text-decoration: none;
}
#maincontent ul li a:hover {
	color: #999;
	text-decoration: none;
}
.redtext {
	color: #F00;
}
.redtextlargefont {
	font-size: 1.5em;
	color: #F00;
}
.darktext {
	color: #000;
}
.fontsizedarktext {
	font-size: 1.5em;
	color: #000;
}
.answer {
	color: #F00;
}
#maincontent table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	color: #999;
	text-decoration: none;
	line-height: normal;
	display: none;
	background-color: #999;
}
#maincontent .colourgrey tr td a:link {
	color: #666;
	text-decoration: none;
}
#maincontent .colourgrey tr td a:hover {
	color: #999;
	text-decoration: none;
}

#maincontent .colourgrey tr td a:visited {
	color: #333;
	text-decoration: none;
}
#wrapper #maincontent table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	line-height: 1.75em;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
	padding: 10px;
	margin: 0px;
	display: block;
}
#maincontent table tr td a:link {
	color: #000;
	text-decoration: none;
}
#maincontent table tr td a:hover {
	color: #999;
}
#maincontent table tr td a:visited {
	color: #333;
}
.rightjustify {
	text-align: right;
}
#intrightbox {
	font-family: Verdana, Geneva, sans-serif;
	clear: both;
	float: right;
	width: 500px;
}
#maincontent .colourgrey strong a:link {
	color: #666;
	text-decoration: none;
}
#maincontent .colourgrey strong a:hover {
	color: #666;
	text-decoration: none;
}
#maincontent .colourgrey strong a:visited {
	color: #666;
	text-decoration: none;
}
#maincontent .colourgrey a:link {
	color: #666;
	text-decoration: none;
}
#maincontent .colourgrey a:hover {
	color: #666;
	text-decoration: none;
}
#maincontent .colourgrey a:visited {
	color: #666;
	text-decoration: none;
}
#wrapper #footer p a:link {
	color: #999;
	text-decoration: none;
}
#wrapper #footer p a:hover {
	color: #666;
	text-decoration: none;
}
#wrapper #footer p a:visited {
	color: #666;
	text-decoration: none;
}
#rightboxsch {
	font-family: Verdana, Geneva, sans-serif;
	height: 50px;
	width: 400px;
	clear: none;
	float: right;
	margin-left: 20px;
}
.hide {
	color: #FFF;
}
.underline {
	text-decoration: underline;
}
